#include "worker_thread.h"

WorkerThread::WorkerThread(QString const &name,
                           QObject *parent) : QThread(parent) {
    this->setObjectName(name);
}

WorkerThread::~WorkerThread() {
}

//void WorkerThread::run() {
//
//}
